## console-apt 0.7.7.2potato2

=== Makefile ===
all:
	autoconf && ./configure
	@echo
	@echo The makefile has been generated and I hope that you can now make the project. 
	@echo
