=== debian/control ===
Source: console-apt
Section: admin
Priority: optional
Maintainer: Patrick Cole <z@amused.net>
Standards-Version: 3.0.1.1

Package: console-apt
Architecture: any
Depends: ${shlibs:Depends}
Provides: apt-find
Conflicts: apt-find
Replaces: apt-find
Description: Text-based user interface for APT
 console-apt is an ncurses-based user interface that is
 useful for upgrading, installing and removing packages
 from a Debian GNU/Linux system which supports APT.
 .
 There are many advantages to using console-apt over 
 other alternatives, including:
 .
   * progress indicators for downloads,
   * selective upgrading of packages,
   * complete many operations in one swoop,
   * intuitive interface for browsing descriptions,
   * searching and sorting of packages.
